@charset "UTF-8";
/* common
=================================================================== */
/* layout
=================================================================== */
/* background
=================================================================== */
/* flex
=================================================================== */
/* animation delay
=================================================================== */
/* 3d
=================================================================== */
/* font
=================================================================== */
/* vw
=================================================================== */
/* form
=================================================================== */
/* vw
================================================*/
/* vh
================================================*/
/* animation
=================================================================== */
.taittinger {
  /*================================================================================================================= top */
  /*ーーーーーーーーーーーーーーーーーーーー top */
  /*ーーーーーーーーーーーーーーーーーーーー detail */ }
  .taittinger.t_lineupTop .t_lineupTop--article {
    padding: 60px 80px; }
  .taittinger.t_lineupTop .t__contents--h2 {
    margin-bottom: 80px; }
    .taittinger.t_lineupTop .t__contents--h2 span {
      background-image: url("../img/contents/top/lineup--title.svg"); }
  .taittinger.t_lineupTop .t_lineupTop--list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center; }
    .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items {
      width: calc((100% - 120px) / 3);
      margin-right: 60px;
      margin-bottom: 60px; }
      .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items:nth-child(3n) {
        margin-right: 0; }
  .taittinger.t_lineupTop .lineup__product .lineup__product--img {
    width: calc(147 / 275 * 100%); }
  .taittinger.t_lineupTop .lineup__special {
    width: calc(100% + 160px);
    left: -80px;
    margin-bottom: 20px; }
    .taittinger.t_lineupTop .lineup__special .lineup__product .lineup__product--img {
      width: 212px; }
  .taittinger.t_lineup {
    /*ーーーーーーーーーーーーーーーーーーーー videoWrapper */
    /*ーーーーーーーーーーーーーーーーーーーー main */
    /*ーーーーーーーーーーーーーーーーーーーー modal */ }
    .taittinger.t_lineup .videoWrapper {
      position: relative;
      padding-top: 56.25%; }
      .taittinger.t_lineup .videoWrapper iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important; }
    .taittinger.t_lineup .t_lineup--article:before, .taittinger.t_lineup .t_lineup--article:after {
      display: none; }
    .taittinger.t_lineup .t_lineup--main {
      padding-top: 70px;
      padding-right: 100px;
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-between;
      margin-bottom: 80px;
      /*ーーーーーーーーーーーーーーーーーーーー main img */
      /*ーーーーーーーーーーーーーーーーーーーー main contents */ }
      .taittinger.t_lineup .t_lineup--main .t_lineup--main--img {
        width: calc(50% - 55px); }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--img > div {
          margin-bottom: 80px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--img > div:last-child {
            margin-bottom: 0; }
      .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents {
        position: sticky;
        top: 40px;
        align-self: flex-start;
        width: calc(50% + 10px);
        /*ーーーーーーーーーーーーーーーーーーーー title */
        /*ーーーーーーーーーーーーーーーーーーーー price */
        /*ーーーーーーーーーーーーーーーーーーーー size */
        /*ーーーーーーーーーーーーーーーーーーーー btn */
        /*ーーーーーーーーーーーーーーーーーーーー checkbox */
        /*ーーーーーーーーーーーーーーーーーーーー leader */
        /*ーーーーーーーーーーーーーーーーーーーー video */ }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title {
          margin-bottom: 15px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title > dt {
            font-size: 19px;
            line-height: 1.6;
            margin-bottom: 10px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--title > dd {
            font-size: 12px; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price {
          margin-bottom: 25px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price strong {
            font-weight: normal;
            font-size: 20px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price strong:before {
              content: "¥";
              font-size: 13px;
              margin-right: 10px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--price span {
            font-size: 11px;
            margin-left: 5px; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size {
          font-size: 0;
          margin-bottom: 25px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li {
            display: inline-block;
            margin-right: 10px;
            margin-bottom: 5px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li > a {
              font-size: 13px;
              line-height: 1;
              padding: 9px 20px;
              border: 1px solid #000;
              border-radius: 35px;
              transition-duration: 0.3s;
              transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -ms-transition-duration: 0.3s;
              -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -webkit-transition-duration: 0.3s;
              -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              　-moz-transition-duration: 0.3s;
              -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li:hover > a, .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li.selected > a {
              color: #fff;
              background-color: #000; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--size > li:last-child {
              margin-right: 0; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn {
          position: relative;
          display: flex;
          flex-wrap: nowrap;
          justify-content: flex-start;
          margin-bottom: 15px;
          z-index: 1; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn input {
            width: 67px;
            text-align: center;
            margin-right: 20px;
            font-size: 15px;
            border: 1px solid rgba(0, 0, 0, 0.5);
            background-color: transparent; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btn .btn {
            width: calc(100% - 87px); }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank {
          width: 350px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a {
            height: 65px;
            line-height: 65px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a:after {
              content: " ";
              position: absolute;
              top: 0;
              left: 0;
              width: 100%;
              height: 100%;
              background-position: center center;
              background-repeat: no-repeat;
              background-size: 100% auto;
              width: 18px;
              left: 25px;
              top: -2px;
              background-image: url("../img/common/icon--cartWhite.svg"); }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--btnBlank > a > span {
              font-size: 15px;
              font-weight: normal;
              padding-left: 23px; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox {
          position: relative;
          padding-bottom: 37px;
          margin-bottom: 25px;
          border-bottom: 1px solid rgba(0, 0, 0, 0.1);
          z-index: 2; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"] + label {
            font-weight: bold;
            font-size: 11px;
            line-height: 22px; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"] + label::before {
            border-radius: 1px;
            border: 1px solid #d9d9d9; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox input[type="checkbox"]:checked + label::before {
            background-color: #7d7d7f;
            border: 1px solid #d9d9d9; }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert {
            display: inline-block;
            position: relative;
            width: 18px;
            height: 18px;
            vertical-align: middle;
            margin-left: 10px;
            cursor: pointer; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert span {
              display: block;
              position: absolute;
              top: 0;
              left: 0;
              width: 100%;
              height: 100%;
              left: 50%;
              top: 50%;
              transform: translate(-50%, -50%);
              -webkit-transform: translate(-50%, -50%);
              font-size: 10px;
              text-align: center;
              line-height: 16px;
              border: 1px solid #000;
              border-radius: 50%;
              opacity: .5;
              transition-duration: 0.3s;
              transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -ms-transition-duration: 0.3s;
              -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -webkit-transition-duration: 0.3s;
              -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              　-moz-transition-duration: 0.3s;
              -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert > p {
              position: absolute;
              width: 240px;
              font-size: 10px;
              line-height: 1.6;
              padding: 8px 15px;
              background-color: #fff;
              border: 1px solid black;
              left: 50%;
              transform: translateX(-50%);
              -webkit-transform: translateX(-50%);
              bottom: calc(100% + 15px);
              transform: translateX(-50%) translateY(20px);
              -webkit-transform: translateX(-50%) translateY(20px);
              visibility: hidden;
              opacity: 0;
              transition-duration: 0.5s;
              transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -ms-transition-duration: 0.5s;
              -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              -webkit-transition-duration: 0.5s;
              -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
              　-moz-transition-duration: 0.5s;
              -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert > p:after {
                content: " ";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                height: 10px;
                width: 1px;
                top: 100%;
                left: 50%;
                transform: translateX(-50%);
                -webkit-transform: translateX(-50%);
                background-color: #000; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert:hover span, .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert:active span {
              opacity: 1; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert:hover > p, .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--checkbox .giftWrapping--alert:active > p {
              visibility: visible;
              opacity: 1;
              transform: translateX(-50%) translateY(0);
              -webkit-transform: translateX(-50%) translateY(0); }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--leader {
          margin-bottom: 30px;
          padding-top: 25px;
          margin-top: 25px;
          border-top: 1px solid rgba(0, 0, 0, 0.1); }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--video > p {
          margin-top: 15px;
          font-size: 12px;
          line-height: 1.6; }
        .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside {
          margin-top: 40px;
          padding-top: 30px;
          border-top: 1px solid rgba(0, 0, 0, 0.1); }
          .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li {
            font-size: 13px;
            line-height: 1.5;
            margin-bottom: 7px; }
            .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li > dl {
              display: flex;
              flex-wrap: nowrap;
              justify-content: flex-start; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li > dl > dt {
                width: 135px;
                margin-right: 20px; }
              .taittinger.t_lineup .t_lineup--main .t_lineup--main--contents .t_lineup--main--contents--aside > li > dl > dd {
                width: calc(100% - 155px); }
    .taittinger.t_lineup .t_lineup--purchased {
      padding: 0 40px 80px; }
      .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--title {
        font-size: 20px;
        text-align: center;
        margin-bottom: 65px; }
      .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        text-align: center; }
        .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list .lineup__slick--items {
          width: calc((100% - 120px) / 3);
          margin-right: 60px;
          margin-bottom: 60px; }
          .taittinger.t_lineup .t_lineup--purchased .t_lineup--purchased--list .lineup__slick--items:nth-child(3n) {
            margin-right: 0; }
    .taittinger.t_lineup .modal.t_lineup--modal {
      visibility: hidden;
      opacity: 0;
      transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out; }
      .modalActive .taittinger.t_lineup .modal.t_lineup--modal {
        visibility: visible;
        opacity: 1; }
      .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main {
        width: 440px;
        padding: 30px 30px;
        overflow: visible; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main > p {
          text-align: center;
          font-size: 17px;
          margin-bottom: 21px; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn {
          display: flex;
          flex-wrap: nowrap;
          justify-content: space-between; }
          .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn > li {
            width: calc(50% - 10px); }
            .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .t_lineup--modal--btn > li .btn {
              overflow: hidden; }
        .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close {
          width: 40px;
          height: 40px;
          top: -15px;
          right: -15px;
          border-radius: 50%;
          border: 1px solid #fff;
          background-color: #000; }
          .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close:before, .taittinger.t_lineup .modal.t_lineup--modal .modal__contents .modal__contents--main .btn--close:after {
            width: 11px;
            height: 1px;
            background-color: #fff;
            opacity: 1; }

/*================================================================================================================= edit 20240919 */
.taittinger.t_lineupTop .t_lineupTop--list {
  margin-top: 80px; }
  .taittinger.t_lineupTop .t_lineupTop--list .lineup__slick--items {
    margin-bottom: -40px; }
